Vi använder cookies för att generera cool statistik, tillhandahålla skräddarsydda erbjudanden på andra webbplatser och förbättra vår egen webbplats.
Om du inte flyr från oss utgår vi från att du är okej med cookies. Ställ in cookie-parametrar  

Safari behöver uppdateras

Trainline är kompatibel med följande webbläsare och versioner: Chrome, Firefox 11 eller senare, Safari 5.1 eller senare och Internet Explorer 9 eller senare.

Vår webbplats använder den senaste tekniken för att ge dig en bra och effektiv användarupplevelse.

Din version av Safari är inte uppdaterad. Du behöver inte oroa dig, vi har lösningen: